@media only screen and (min-width:960px) and (max-width:1100px) {
.header .container{ padding:16px 2%;}
.header-nav ul li{ font-size:1.2em;}
.navigation-section ul li{ font-size:1.4em;}
.footer-section .container{padding:30px 2%;}
.page-content-section .container{padding:30px 2%; }
.inner-content-page .container{ padding:60px 2%; }
}

@media only screen and (min-width:840px) and (max-width:959px) {
img {max-width:100%; height:auto;}
.header-sec{ position:static;}
.sticky{position:static!important; background:none;}
.header-sec .container{ padding:16px 2%;}
.memory-section{ padding:30px 0 0;}
.memory-section h2{ font-size:1.4em; margin:0 0 20px;}
.latest-release{ padding:30px 0 20px;}
.latest-release h3{ margin:0 0 20px;}
.latest-release h2{ font-size:1.6em; margin:0 0 20px;}
.section01 h3{ font-size:1.6em; margin:0 0 18px;}
.section01 p{ font-size:1.2em; line-height:1.4em;}
.section02 .leftbox .text-inner h2{ font-size:1.6em;}
.section02 .leftbox .text-inner p{ font-size:1.2em; line-height:1.3em;}
.section02 .leftbox .bookbox{ width:300px; height:120px; padding:20px 30px;}
.section02 .leftbox .bookbox h3 img{ width:30px;}
.section02 .leftbox .bookbox a.more{ font-size:1em;}
.section02 .leftbox .text-inner{ padding:26px 5%;}
.section03 .container{ padding:30px 2%; }
.section03 h2{ font-size:1.6em; margin:0 0 20px;}
.section03 .videorow .desc h3{ font-size:1.4em;}
.section03 .videorow .desc p{ font-size:1.2em; line-height:1.3em;}
.home-testimonial .container{ padding:30px 2%; }
.home-testimonial h3 img{ width:30px;}
.home-testimonial h2{ font-size:1.6em; margin:0 0 20px;}
.home-testimonial .scroller-section { padding:0 90px;}
.home-testimonial p{font-size:1.2em; line-height:1.3em;}

.footer-section .newsletter-section h6{ font-size:1.4em;}
.footer-section .container{ padding:20px 2%;}
.footer-section .newsletter-section{ float:none; margin:0 auto;}
.footer-bottom h3{ font-size:1.4em;}
.footer-bottom h3{ font-size:1.2em; margin:0 0 8px;}
.footer-bottom h4{ font-size:1.2em;}
.footer-bottom h5{ font-size:1.2em;}
.footer-bottom p{font-size:1.2em;}
.inner-content-page .container{ padding:60px 2%; }
}

@media only screen and (min-width:562px) and (max-width:839px) {
img {max-width:100%; height:auto;}
.header-sec{ position:static;}
.sticky{position:static!important; background:none;}
.header-sec .container{ padding:16px 2%;}
.mid-grey .container{ padding:20px 2%;}
.mid-grey .social-connects{ float:none; width:100%; margin:0 auto;}
.mid-grey .social-connects ul li img{ width:30px;}
.memory-section{ padding:20px 0 0;}
.memory-section h2{ font-size:1.4em; margin:0 0 20px;}
.memory-section .gallery-row .small-boxes{ width:50%;}
.latest-release{ padding:30px 0 20px;}
.latest-release h3{ margin:0 0 20px;}
.latest-release h2{ font-size:1.6em; margin:0 0 20px;}
.section01 h3{ font-size:1.6em; margin:0 0 18px;}
.section01 p{ font-size:1.2em; line-height:1.4em;}
.section01 .image-section{ float:none; width:100%; margin:0 auto;}
.section01 .text-section{float:none; width:100%; margin:0 auto; padding:0;}
.section01 .text-section .text-inner{ float:none; max-width:100%; padding:20px 3%;}
.section02 .leftbox{ float:none; width:100%; margin:0 auto;}
.section02 .leftbox .box-abs{ top:15%;}
.section02 .leftbox .text-inner h2{ font-size:1.6em;}
.section02 .leftbox .text-inner p{ font-size:1.2em; line-height:1.3em;}
.section02 .leftbox .bookbox{ width:300px; height:120px; padding:20px 30px; margin:0 auto;}
.section02 .leftbox .bookbox h3 img{ width:30px;}
.section02 .leftbox .bookbox a.more{ font-size:1em;}
.section02 .leftbox .text-inner{ padding:26px 5%;}
.section02 .rightbox{ float:none; width:100%; margin:0 auto;}
.section03 .container{ padding:30px 2%; }
.section03 h2{ font-size:1.6em; margin:0 0 20px;}
.section03 .videorow .desc h3{ font-size:1.4em;}
.section03 .videorow .desc p{ font-size:1.2em; line-height:1.3em;}
.home-testimonial .container{ padding:30px 2%; }
.home-testimonial h3 img{ width:30px;}
.home-testimonial h2{ font-size:1.6em; margin:0 0 20px;}
.home-testimonial .scroller-section { padding:0 90px;}
.home-testimonial p{font-size:1.2em; line-height:1.3em;}

.footer-section .newsletter-section h6{ font-size:1.4em;}
.footer-section .container{ padding:20px 2%;}
.footer-section .newsletter-section{ float:none; margin:0 auto;}
.footer-section .footer-socialmedia{ float:none; margin:0 auto; width:100%;}
.footer-bottom h3{ font-size:1.4em;}
.footer-bottom h3{ font-size:1.2em; margin:0 0 8px;}
.footer-bottom h4{ font-size:1.2em;}
.footer-bottom h5{ font-size:1.2em;}
.footer-bottom p{font-size:1.2em;}
.inner-content-page .container{ padding:60px 2%; }
.inner-content-page p{ font-size:1.2em; line-height:1.4em; margin:0 0 18px;}
.image-left{ float:none; margin:0 auto 20px; text-align:center; display:block;}
.image-right{ float:none; margin:0 auto 20px; text-align:center; display:block;}
.guru-rows01 ul li{ border-bottom:1px solid #ccc; padding:0 0 15px;}
.guru-rows01 ul li p{ margin:0;}

.awards-rows01 ul li{ width:40%;}
.contact-left{ float:none; width:100%; height:auto; margin:0 auto;}
.contact-right{ float:none; width:100%; height:auto; margin:0 auto;}
.release-row{ text-align:center;}
.release-row .image-left{ display:block; margin: 0 auto 20px;}
.musicvids-row ul li{ width:46%;}
}

@media only screen and (min-width:280px) and (max-width:561px) {
img {max-width:100%; height:auto;}
.header-sec{ position:static;}
.sticky{position:static!important; background:none;}
.header-sec .container{ padding:16px 2%;}
.mid-grey .container{ padding:20px 2%;}
.mid-grey .social-connects{ float:none; width:100%; margin:0 auto;}
.mid-grey .social-connects ul li img{ width:30px;}
.memory-section{ padding:20px 0 0;}
.memory-section h2{ font-size:1.4em; margin:0 0 20px;}
.memory-section .gallery-row .small-boxes{ width:50%;}
.latest-release{ padding:30px 0 20px;}
.latest-release h3{ margin:0 0 20px;}
.latest-release h2{ font-size:1.6em; margin:0 0 20px;}
.section01 h3{ font-size:1.6em; margin:0 0 18px;}
.section01 p{ font-size:1.2em; line-height:1.4em;}
.section01 .image-section{ float:none; width:100%; margin:0 auto;}
.section01 .text-section{float:none; width:100%; margin:0 auto; padding:0;}
.section01 .text-section .text-inner{ float:none; max-width:100%; padding:20px 3%;}
.section02 .leftbox{ float:none; width:100%; height:auto!important; margin:0 auto;}
.section02 .leftbox .box-abs{ position:static;}
.section02 .leftbox .text-inner h2{ font-size:1.6em;}
.section02 .leftbox .text-inner p{ font-size:1.2em; line-height:1.3em;}
.section02 .leftbox .bookbox{ position:static; width:100%; height:auto; padding:20px 30px; margin:0 auto;}
.section02 .leftbox .bookbox h3 img{ width:30px;}
.section02 .leftbox .bookbox a.more{ font-size:1em;}
.section02 .leftbox .text-inner{ padding:26px 5%; text-align:center;}
.section02 .rightbox{ float:none; width:100%; height:auto!important; margin:0 auto;}
.section03 .container{ padding:20px 2%; }
.section03 h2{ font-size:1.6em; margin:0 0 20px;}
.section03 .videorow .video-thumb{ float:none; width:100%; margin:0 auto 18px; text-align:center;}
.section03 .videorow .desc{ float:none; width:100%; margin:0 auto;}
.section03 .videorow .desc h3{ font-size:1.4em;}
.section03 .videorow .desc p{ font-size:1.2em; line-height:1.3em;}
.home-testimonial .container{ padding:30px 2%; }
.home-testimonial h3 img{ width:30px;}
.home-testimonial h2{ font-size:1.6em; margin:0 0 20px;}
.home-testimonial .scroller-section { padding:0 20px;}
.home-testimonial p{font-size:1.2em; line-height:1.3em;}

.footer-section .newsletter-section h6{ font-size:1.4em; float:none; width:100%; margin:0 auto 12px;}
.footer-section .newsletter-section .formbox{float:none; width:100%; margin:0 auto;}
.footer-section .container{ padding:20px 2%;}
.footer-section .newsletter-section{ margin:0 auto 14px; width:100%;}
.footer-section .footer-socialmedia{ float:none; margin:0 auto; width:100%;}
.footer-bottom h3{ font-size:1.4em;}
.footer-bottom h3{ font-size:1.2em; margin:0 0 8px;}
.footer-bottom h4{ font-size:1.2em;}
.footer-bottom h5{ font-size:1.2em;}
.footer-bottom p{font-size:1.2em;}
.inner-content-page .container{ padding:30px 2%; }
.inner-content-page p{ font-size:1.2em; line-height:1.4em; margin:0 0 18px;}
.image-left{ float:none; margin:0 auto 20px; text-align:center; display:block;}
.image-right{ float:none; margin:0 auto 20px; text-align:center; display:block;}
.guru-rows01 ul li{ border-bottom:1px solid #ccc; padding:0 0 15px;}
.guru-rows01 ul li p{ margin:0;}
.guru-rows01 ul li figure, .guru-rows01 ul li:nth-child(2n+2) figure{ float:none; width:auto; display:block; margin:0 auto 14px;}
.guru-rows01 ul li figure img{ display:block;}

.awards-rows01 ul li{ width:100%; margin:0 auto 10px;}
.contact-left{ float:none; width:100%; height:auto; margin:0 auto;}
.contact-right{ float:none; width:100%; height:auto; margin:0 auto;}
.contactform .lbl01{float:none; width:100%; height:auto; margin:0 auto;}
.contactform .lbl01.mob{ display:none;}
.contactform input[type="text"], .contactform input[type="email"], .contactform input[type="password"], .contactform input[type="tel"], .contactform select, .contactform textarea {float:none; width:100%; margin:0 auto;}
.release-row{ text-align:center;}
.release-row .image-left{ display:block; margin: 0 auto 20px;}
.musicvids-row ul li{ width:100%; margin:0 auto;}
.footer-section .footer-socialmedia ul li{font-size: 1.4em;}
}
